Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
LetoDMS 3.4.0 - Installer Problem
12-17-2012, 12:28 AM,
#1
LetoDMS 3.4.0 - Installer Problem
Hi,

I just found out that the installer in 3.4.0 seems to have problems when the webserver is not providing the absolute path to the installer script. In this case the detection of the Zend Framework fails.

On my system the path the webserver provides is /volume1/web/letodms while the real path is /var/services/web/letodms. Sorry, i forgot about the name of this setup (chrooted?).

Now i already had another installation with a valid settings.xml from a 3.4.0 RC6 installation. If i put this into the conf directory and run the installer, the Zend Framework detection succeeds.

Is there any way to get around this issue?

Daniel
Reply


Forum Jump:


Users browsing this thread: 2 Guest(s)

Contact Us | LetoDMS Community Forum | Return to Top | | Lite (Archive) Mode | RSS Syndication